/* ヘッダー下ナビのCSS トラコス支給 */

.block.is-sub-nav {
  background-color: #fafafa;
  height: 50px;
  margin-bottom: 0;
  margin-top: 0;
  display: -webkit-box;
}
@media (max-width: 800px) {
  .block.is-sub-nav {
    height: 45px;
  }
}
.is-sub-nav .container {
  height: 100%;
  margin: 0 auto;
  padding: 0 60px;
  width: 1366px;
}
@media (min-width: 801px) and (max-width: 1366px) {
  .block.is-sub-nav .container {
    width: 100%;
    padding: 0;
  }
}
@media (max-width: 800px) {
  .block.is-sub-nav .container {
    width: 100%;
    padding: 0;
  }
}
.sub-nav {
  height: 100%;
}
.sub-nav__list {
  align-items: center;
  display: flex;
  margin: 0;
  height: 100%;
  justify-content: center;
  padding: 0;
}
@media (max-width: 800px) {
  .sub-nav__list {
    gap: 0;
  }
}
.sub-nav__item {
  list-style: none;
  border-right: 1px solid #d3d2cf;
  flex-basis: 20%;
  height: 100%;
  transition: all .3s ease-out;
  width: 124px;
}
.sub-nav__item:first-child {
  border-left: 1px solid #d3d2cf;
}
@media (max-width: 800px) {
  .sub-nav__item {
    flex: 0 0 25%;
    height: 100%;
  }
  .sub-nav__item:first-child {
    border-left: none;
  }
}
.sub-nav__item>a {
  background-color: initial;
  text-decoration: none;
  color: #45433e;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  text-wrap: nowrap;
  white-space: nowrap;
  word-break: keep-all;
}
.sub-nav__item>a.is-active {
  background-color: #d3d2cf;
}
@media (max-width: 800px) {
  .sub-nav__item>a {
    align-items: center;
    color: #45433e;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    width: 100%;
  }
}
.sub-nav__item>a>span {
  display: block;
  font-family: Inter, sans-serif;
  font-size: 1.2rem;
  line-height: 16px;
  text-align: center;
}
.sub-nav__item>a>small {
  display: block;
  font-size: 1rem;
  line-height: 10px;
  text-align: center;
}

